Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-mmusic-dtls-sdp-26

From: Paul Kyzivat <[email-masked]>
Date: Fri, 7 Jul 2017 16:10:23 -0400

I am the assigned Gen-ART reviewer for this draft. The General Area 
Review Team (Gen-ART) reviews all IETF documents being processed by the 
IESG for the IETF Chair. Please treat these comments just like any other 
last call comments. For more information, please see the FAQ at 
<​http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document: draft-ietf-mmusic-dtls-sdp-26
Reviewer: Paul Kyzivat
Review Date: 2017-07-07
IETF LC End Date: 2017-07-24
IESG Telechat date: TBD

Summary:

This draft is basically ready for publication, but has a few nits that 
should be fixed before publication.

Issues:

Major: 0
Minor: 0
Nits:  4

(1) NIT:

Section 5.3: s/Eventhough/Even though/

(2) NIT:

Section 8: s/aTLS/a TLS/

(3) NIT:

Section 8: What is the point of including the example? I don't see how 
it adds anything. Perhaps worked out O/A examples contrasting the 
differences between the new and existing cases might be marginally 
helpful. (But IMO not enough to bother with.)

(4) NIT:

Section 10.3.2: s/Througout/throughout/

---

From: Christer Holmberg <[email-masked]>
Date: Mon, 10 Jul 2017 08:08:24 +0000

Hi Paul,

Thanks for your review! Please see inline.

>Section 5.3: s/Eventhough/Even though/

Will be fixed.

>Section 8: s/aTLS/a TLS/

Will be fixed.

>helpful. (But IMO not enough to bother with.)

The idea was to take the existing example from RFC 4572 (I note the
reference is wrong: s/3261/4572), and show how it looks with the tls-id
attribute.

>Section 10.3.2: s/Througout/throughout/

Will be fixed.

Regards,

Christer

---

From: Christer Holmberg <[email-masked]>
Date: Mon, 10 Jul 2017 09:02:50 +0000

Pull request: https://github.com/cdh4u/draft-dtls-sdp/pull/33

(I kept the example in Section 8, but I fixed the reference)

Regards,

Christer

---

From: Christer Holmberg <[email-masked]>
Date: Wed, 12 Jul 2017 12:58:03 +0000

Hi Paul,

Are you ok with my reply?

Regards,

Christer

---

From: Paul Kyzivat <[email-masked]>
Date: Wed, 12 Jul 2017 15:31:33 -0400

> Are you ok with my reply?

Yes.

	Thanks,
	Paul

---

From: Christer Holmberg <[email-masked]>
Date: Wed, 12 Jul 2017 19:39:09 +0000

Thanks! :)

Regards,

Christer

-----Original Message-----
From: Paul Kyzivat [mailto:[email-masked]] 
Sent: 12 July 2017 21:32
To: Christer Holmberg <[email-masked]>; [email-masked]
Cc: General Area Review Team <[email-masked]>; IETF MMUSIC WG <[email-masked]>
Subject: Re: Gen-ART Last Call review of draft-ietf-mmusic-dtls-sdp-26

Yes.

	Thanks,
	Paul

>>>> Review Team (Gen-ART) reviews all IETF documents being processed by 
>>>> the IESG for the IETF Chair. Please treat these comments just like 
>>>> any other last call comments. For more information, please see the 
>>>> FAQ at <​http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>>>>
>>>> This draft is basically ready for publication, but has a few nits 
>>>> that should be fixed before publication.
>>>>
>>>> Issues:
>>>>
>>>> Major: 0
>>>> Minor: 0
>>>> Nits:  4
>>>>
>>>> (1) NIT:
>>>>
>>>> Section 8: What is the point of including the example? I don't see 
>>>> how it adds anything. Perhaps worked out O/A examples contrasting 
>>>> the differences between the new and existing cases might be 
>>>> marginally helpful. (But IMO not enough to bother with.)
>>>
>>> reference is wrong: s/3261/4572), and show how it looks with the 
>>> tls-id attribute.
>>>
>>>
>>>> (4) NIT:
>>>>